Bug 867851 - RFE: choose host where VM should run in webadmin "run once" dialog [NEEDINFO]
RFE: choose host where VM should run in webadmin "run once" dialog
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Einav Cohen
Pavel Stehlik
sla
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 08:23 EDT by David Jaša
Modified: 2016-02-10 15:18 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 12:04:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sgrinber: needinfo?


Attachments (Terms of Use)

  None (edit)
Description David Jaša 2012-10-18 08:23:03 EDT
Description of problem:
RFE: chose host where VM should run in webadmin "run once" dialog. 

This is similar to behaviour when admin migrates VM manually and has choice to let RHEV-M pick the destination host automagically or choose it manually from drop-down menu.

Version-Release number of selected component (if applicable):
3.1.0-18 / si19.1

How reproducible:
always

Steps to Reproduce:
1. open "run once" dialog in the webadmin
2.
3.
  
Actual results:
no host-related options are seen

Expected results:
admin can choose the host where VM will be started

Additional info:

1) the drop-down menu probably shouldn't include unavailable hosts (manintenance, non-operational, ...)

2) the admin still can choose a host under memory crush (or similar condition that prevent running of a new VM on host in Up state) so it would be nice to handle it within run once dialog so that admin can choose another host without lose of other customizations.

Note You need to log in before you can comment on or make changes to this bug.